Bug 974850 - [abrt] WARNING: at lib/list_debug.c:56 __list_del_entry+0xc3/0xd0()
[abrt] WARNING: at lib/list_debug.c:56 __list_del_entry+0xc3/0xd0()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:e948bda5bf08cf6f4b86a93fa5f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-16 10:32 EDT by Andy Lawrence
Modified: 2013-10-08 13:11 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 13:11:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (77.33 KB, text/plain)
2013-06-16 10:32 EDT, Andy Lawrence
no flags Details

  None (edit)
Description Andy Lawrence 2013-06-16 10:32:45 EDT
Description of problem:
I believe it was caused by hot swapping a hard drive.

Additional info:
reporter:       libreport-2.1.4
WARNING: at lib/list_debug.c:56 __list_del_entry+0xc3/0xd0()
Hardware name: X10SLM-F
list_del corruption, ffff8808024fc700->prev is LIST_POISON2 (dead000000200200)
Modules linked in: rfcomm fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack bnep bluetooth rfkill ebtable_filter ebtables ip6table_filter ip6_tables iTCO_wdt iTCO_vendor_support acpi_cpufreq mperf coretemp kvm_intel kvm crc32_pclmul crc32c_intel ghash_clmulni_intel microcode joydev i2c_i801 lpc_ich mfd_core igb dca shpchp e1000e ptp mei pps_core video uinput i2c_algo_bit drm_kms_helper ttm drm mpt2sas raid_class i2c_core scsi_transport_sas
Pid: 101, comm: kworker/u:2 Not tainted 3.9.5-301.fc19.x86_64 #1
Call Trace:
 [<ffffffff81306c00>] ? __list_del_entry+0xb0/0xd0
 [<ffffffff8105cc26>] warn_slowpath_common+0x66/0x80
 [<ffffffff8105cc8c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff81306c13>] __list_del_entry+0xc3/0xd0
 [<ffffffff81306c2d>] list_del+0xd/0x30
 [<ffffffffa0030810>] _scsih_sas_device_remove+0x30/0x50 [mpt2sas]
 [<ffffffffa0036094>] _scsih_add_device.isra.48+0x2b4/0x4a0 [mpt2sas]
 [<ffffffffa003aa53>] _firmware_event_work+0x1703/0x1bb0 [mpt2sas]
 [<ffffffff810125ae>] ? __switch_to+0x13e/0x4a0
 [<ffffffff810798ce>] process_one_work+0x16e/0x3f0
 [<ffffffff8107b34f>] worker_thread+0x10f/0x3d0
 [<ffffffff8107b240>] ? manage_workers+0x340/0x340
 [<ffffffff810801f0>] kthread+0xc0/0xd0
 [<ffffffff81080130>] ? insert_kthread_work+0x40/0x40
 [<ffffffff8164e6ec>] ret_from_fork+0x7c/0xb0
 [<ffffffff81080130>] ? insert_kthread_work+0x40/0x40
Comment 1 Andy Lawrence 2013-06-16 10:32:51 EDT
Created attachment 761843 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:42:41 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 13:11:23 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.